[ntp:questions] Offset is always increasing

Rick Jones rick.jones2 at hp.com
Thu May 23 00:21:12 UTC 2013


Harlan Stenn <stenn at ntp.org> wrote:
> There is no reason I can see to use old versions of ntpd.  ntp-dev
> works just fine with recent HP-UX and I would recommend using that
> instead of anything older.

Likely as not, that is probably what HP still ships with HP-UX and
"supports," though I've not checked in quite some time.  If the OP is
on a support contract, running the ntp-dev code means he will not be
able to get Response Center support for NTP.  Of course, I suspect
that if he did have a support contract, he would have already gone to
the Response Center :)

If the OP *does* have a support contract, if nothing else, exercising
it to request that HP update the ntp in HP-UX would be worthwhile.

rick jones
-- 
"You can't do a damn thing in this house without having to do three
other things first!" - my father (It seems universally applicable :)
these opinions are mine, all mine; HP might not want them anyway... :)
feel free to post, OR email to rick.jones2 in hp.com but NOT BOTH...



More information about the questions mailing list